<bugID>983258<Summary>Template submission</Summary><Description>As a framework developer, trainer, or blogger, I would like to submit templates to a directory of templates that Mozilla curates and that developers trust so that they can readily get started with building applications that use my framework or code ideas.

Acceptance Criteria:
- Submission UI is available - I can upload template, provide description and screenshots, and can select category/tag to make it findable.
- Submission workflow and notification: reviewers get notified of submission, can approve or reject, and submittor gets notified of review result. 
- Assumption is that Mozilla curated directory is always safe, i.e. app templates in directory cannot do any harm.</Description></bugID>